[Bug 12444] Serious Sam TFE lockups and input delays

wine-bugs at winehq.org wine-bugs at winehq.org
Wed Apr 23 16:12:42 CDT 2008


--- Comment #3 from Andreas Dehmel <zarquon at t-online.de>  2008-04-23 16:12:41 ---
I was afraid you'd ask that...
OK, off I went and started bisecting between 0.9.58 and 0.9.60. Unfortunately,
on my second bisect (4eaa424c795c9c5ed4a772898297e692a5a2b2b0), WINE refused to
start with the error

wine client error:36: version mismatch 339/338.
Your wine binary was not upgraded correctly,
or you have an older one somewhere in your PATH.
Or maybe the wrong wineserver is still running?

Version 0.9.58, which I also still have installed, behaves the same. Apparently
something became incompatible (never seen this error before, and I do rather
frequent version-hopping with WINE). I'd like to help, but keeping different
installations of my environment (plus probably the actual game) is getting a
bit much. Any suggestions how I can run older WINE versions after running

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
Do not reply to this email, post in Bugzilla using the
above URL to reply.
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list